---

#! jobs/ltp-part2.yaml
suite: ltp
testcase: ltp
category: functional
need_memory: 4G
ltp:
  test: sched
job_origin: ltp-part2.yaml

#! queue options
queue_cmdline_keys: []
queue: vip
testbox: lkp-ivb-d01
tbox_group: lkp-ivb-d01
job_file: "/lkp/jobs/scheduled/lkp-ivb-d01/ltp-sched-debian-12-x86_64-20240206.cgz-03100a344f14-20240411-27443-g0my87-2.yaml"
id: 7e460fd2d3500c8186ec01aeefb75ade586e37fa
queuer_version: "/lkp/xsang/.src-20240411-095622"

#! /db/releases/20240404122807/lkp-src/hosts/lkp-ivb-d01
model: Ivy Bridge
nr_node: 1
nr_cpu: 8
memory: 16G
nr_ssd_partitions: 1
nr_hdd_partitions: 4
ssd_partitions: "/dev/disk/by-id/ata-INTEL_SSDSC2BB800G4_PHWL42040066800RGN-part2"
hdd_partitions: "/dev/disk/by-id/ata-WDC_WD10EACS-22D6B0_WD-WCAU45298688-part*"
rootfs_partition: "/dev/disk/by-id/ata-INTEL_SSDSC2BB800G4_PHWL42040066800RGN-part1"
brand: Intel(R) Core(TM) i7-3770K CPU @ 3.50GHz

#! /db/releases/20240404122807/lkp-src/include/category/functional
kmsg:
heartbeat:
meminfo:
kmemleak:

#! /db/releases/20240404122807/lkp-src/include/category/ALL
sanity-check:

#! /db/releases/20240404122807/lkp-src/include/queue/cyclic
commit: 03100a344f14806e2e965fd79319b2bd8615601b

#! /db/releases/20240404122807/lkp-src/include/testbox/lkp-ivb-d01
netconsole_port: 6672
ucode: '0x21'
need_kconfig_hw:
- PTP_1588_CLOCK: y
- IGB: y
- E1000E: y
- SATA_AHCI
- DRM_I915

#! /db/releases/20240404122807/lkp-src/include/ltp
need_kconfig:
- BLK_DEV_LOOP
- CAN: m
- CAN_DEV: m
- CAN_RAW: m
- CAN_VCAN: m
- MINIX_FS: m
- EXPERT: y
- CHECKPOINT_RESTORE: y
initrds:
- linux_headers
kconfig: x86_64-rhel-8.3-ltp
enqueue_time: 2024-04-11 10:28:22.838678040 +08:00
_rt: "/result/ltp/sched/lkp-ivb-d01/debian-12-x86_64-20240206.cgz/x86_64-rhel-8.3-ltp/gcc-13/03100a344f14806e2e965fd79319b2bd8615601b"
compiler: gcc-13
head_commit: fdc0d361dadcfca08c2baec0b6d9cdc5358609fa
base_commit: 39cd87c4eb2b893354f3b850f916353f2658ae6f
branch: bristot/dl_server_v6_try11
rootfs: debian-12-x86_64-20240206.cgz

#! schedule options
user: lkp
LKP_SERVER: internal-lkp-server
scheduler_version: "/lkp/lkp/.src-20240410-150857"
arch: x86_64
max_uptime: 6000
initrd: "/osimage/debian/debian-12-x86_64-20240206.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/ltp/sched/lkp-ivb-d01/debian-12-x86_64-20240206.cgz/x86_64-rhel-8.3-ltp/gcc-13/03100a344f14806e2e965fd79319b2bd8615601b/0
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-8.3-ltp/gcc-13/03100a344f14806e2e965fd79319b2bd8615601b/vmlinuz-6.9.0-rc2-00006-g03100a344f14
- branch=bristot/dl_server_v6_try11
- job=/lkp/jobs/scheduled/lkp-ivb-d01/ltp-sched-debian-12-x86_64-20240206.cgz-03100a344f14-20240411-27443-g0my87-2.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-8.3-ltp
- commit=03100a344f14806e2e965fd79319b2bd8615601b
- nmi_watchdog=0
- intremap=posted_msi
- max_uptime=6000
- LKP_SERVER=internal-lkp-server
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-8.3-ltp/gcc-13/03100a344f14806e2e965fd79319b2bd8615601b/modules.cgz"
linux_headers_initrd: "/pkg/linux/x86_64-rhel-8.3-ltp/gcc-13/03100a344f14806e2e965fd79319b2bd8615601b/linux-headers.cgz"
bm_initrd: "/osimage/deps/debian-12-x86_64-20240206.cgz/lkp_20240216.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/rsync-rootfs_20240301.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/ltp_20240406.cgz,/osimage/pkg/debian-12-x86_64-20240206.cgz/ltp-x86_64-14c1f76-1_20240406.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/hw_20240216.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20230906.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: inn

#! /cephfs/db/releases/20240404122807/lkp-src/include/site/inn
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-ivb-d01/ltp-sched-debian-12-x86_64-20240206.cgz-03100a344f14-20240411-27443-g0my87-2.cgz"
last_kernel: 6.9.0-rc1-00001-gfb9f8125ed9d
acpi_rsdp: '0x000f0490'

#! user overrides
kbuild_queue_analysis: 1

#! /cephfs/db/releases/20240408161404/lkp-src/include/site/inn
kernel: "/pkg/linux/x86_64-rhel-8.3-ltp/gcc-13/03100a344f14806e2e965fd79319b2bd8615601b/vmlinuz-6.9.0-rc2-00006-g03100a344f14"
result_root: "/result/ltp/sched/lkp-ivb-d01/debian-12-x86_64-20240206.cgz/x86_64-rhel-8.3-ltp/gcc-13/03100a344f14806e2e965fd79319b2bd8615601b/0"

#! /cephfs/db/releases/20240411072900/lkp-src/include/site/inn
dequeue_time: 2024-04-11 11:19:24.073642213 +08:00
job_state: running
